Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sun 21 Sep 2014, 06:19
All times are UTC - 4
 Forum index » House Training » Bugs ( Submit bugs )
problems installing txz packages - slacko 5.7 non PAE
Moderators: Flash, Ian, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [7 Posts]  
Author Message
sim

Joined: 11 Sep 2014
Posts: 5

PostPosted: Thu 11 Sep 2014, 04:20    Post subject:  problems installing txz packages - slacko 5.7 non PAE
Subject description: PPM refuse to install som packages
 

Hi to everyone.
Thank you for accepting me in this forum.
I installed and I use - enjoiying it a lot - slacko 5.7 (non PAE). Thank you for making it.
Since I would like to use it in a pc with an Athlon 1600 Le (2 gb ram) for making music, I installed some slackware packages from studioware in a full slacko installation on hard disk. I install the packages clicking on it, as usual.
The strange thing is that sometime the ppm says that the package I'm installing is already present, but I'm sure it's not (example: fluidsynth). I can solve the problem slighty changing the name of the package.
Can someone tell me how PPM check if a package is already installed?
I searched for the packages that gave me error in /root/.packages, inside the list of packages from woof and inside the list of user installed packages, but I found nothing. Still, PPM refuse to install some packages at random.
Can someone help me, please?

Thanks a lot.

Have a nice day.

Sim
Back to top
View user's profile Send private message 
Semme

Joined: 07 Aug 2011
Posts: 3904
Location: World_Hub

PostPosted: Thu 11 Sep 2014, 06:28    Post subject:  

Hello Sim --Welcome.

Those asterisk marked items that say they're installed --aren't.

They're part of Pups "devx" or development pkg, NOT included in the base iso.

Somewhere in the menus, possibly Slickpet, is where you'll find the option to dwnld and run.

I'd say it's compulsory if you're planning to run Pup as a full-blown desktop.

_________________
>>>Punctuation Crash Course<<<
Back to top
View user's profile Send private message 
sim

Joined: 11 Sep 2014
Posts: 5

PostPosted: Thu 11 Sep 2014, 16:29    Post subject:  

Hi Semme.
Thanks for your replay.
Probably you're right, but I noticed that playing Zynsubaddfx with slacko gave me better results than playing it in a slack 14.1 with a realtime kernel. Probably I mistook something, bit to me seemed better slacko. Then I like something not bloated that I can bloat myself!
At che end, I would like to use this PC as htpc, and slacko seems a good choice forma me.

Thank you forma tour suggestion.

Have a nice day.
Back to top
View user's profile Send private message 
sim

Joined: 11 Sep 2014
Posts: 5

PostPosted: Thu 11 Sep 2014, 16:31    Post subject:  

Sorry, I didn't turn off the damned t9 (in italian).
Back to top
View user's profile Send private message 
sim

Joined: 11 Sep 2014
Posts: 5

PostPosted: Fri 12 Sep 2014, 04:57    Post subject:  

Hi.
Reading better your answer, Semme - thank you again - I thought that the problem is slightly different.
For example: I would like to install the package frescobaldi.txz taken from studioware.org repository.
I click on it, the installation begins, but then, PPM notify me that that package is impossible to install, because already installed.
Looking at the lists mentioned in my first post, there is no frescobaldi package written there, either with or without asterisks.
But the package should install, since it's a slackware package. This apart from the fact of what I'm going to do with my installation.
So, again, can someone help me resolve this problem?
Thanks a lot.

Bye

Sim
Back to top
View user's profile Send private message 
Semme

Joined: 07 Aug 2011
Posts: 3904
Location: World_Hub

PostPosted: Fri 12 Sep 2014, 06:42    Post subject:  

Maybe your browser's corrupting it? Do you know whether you need Studiopkg beforehand?

Open a terminal and dwnld like this, then retry the install routine..
Code:
wget http://www.studioware.org/files/packages/slackware-14.0/graphics/frescobaldi-1.2.0-i686-2se.txz

_________________
>>>Punctuation Crash Course<<<
Back to top
View user's profile Send private message 
sim

Joined: 11 Sep 2014
Posts: 5

PostPosted: Fri 12 Sep 2014, 07:42    Post subject:  

Unfortunately at the moment I have no internet connection at home.
So I downloaded the packages from studioware repository and I tried installation clicking on the package.
Anyway this weekend I'll try to do what you suggested, trying to find an internet connection.

Thanks a lot.

Sim
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [7 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Bugs ( Submit bugs )
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0500s ][ Queries: 11 (0.0034s) ][ GZIP on ]